Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
instalar Debian 6 (Squeeze) com kde 3.5
01/03/2011, 11:33
Resposta: #1
instalar Debian 6 (Squeeze) com kde 3.5
Olá amigos, por gentileza, há como instalar Debian 6 (Squeeze) com kde 3.5?
O kde 4 que instala é muito pesado e não estou conseguindo continuar, como vinha funcionando, perfeitamente, no Debian 5 (lenny).
Desde já agradeço. Triste
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
01/03/2011, 21:03
Resposta: #2
Re: instalar Debian 6 (Squeeze) com kde 3.5
acho que vc pode alterar o /etc/apt/sources.list para lenny e dar o comando para instalar o kde:
aptitude update
aptitude install kdebase

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
01/03/2011, 22:44
Resposta: #3
Re: instalar Debian 6 (Squeeze) com kde 3.5
Talvez seja meio óbvio, mas só pra constar... comando só vai funcionar se o kde não estiver instalado previamente, senão não acontecerá nada, já que a versão do Squeeze será a mais recente.

"Vamos tirar a barriga, senhor Barba? Digo..."

Debian Jessie | Usuário #517613
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/03/2011, 10:28
Resposta: #4
Re: instalar Debian 6 (Squeeze) com kde 3.5
que eu saiba, depois de modificado o sources.list, essa regra num existe, a solicitação de instalar um pacote com versão "diferente" leva a fazer um upgrade ou downgrade. A instalação só não ocorre se for a mesma versão.
todos casos se existir mais de uma versão nos repositórios vc ainda pode fornecer dados adicionais especificando a versão desejada:
aptitude install kdebase=4:3.5.9.dfsg.1-6+lenny1

acho que é esse o comando Alegre

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/03/2011, 21:07
Resposta: #5
Re: instalar Debian 6 (Squeeze) com kde 3.5
Mas tipo, se a pessoa tiver o kde 4 instalado, editar o sources.list pra Lenny e rodar o comando pra instalar o kde 3.5, o aptitude remove o kde 4 e instala o 3.5?

"Vamos tirar a barriga, senhor Barba? Digo..."

Debian Jessie | Usuário #517613
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/03/2011, 21:21
Resposta: #6
Re: instalar Debian 6 (Squeeze) com kde 3.5
que eu saiba sim, isso mesmo, mas antes aparecerá aquelas mensagens para confirmar, mesma coisa se vc tem o squeeze e quer voltar para o lenny, só que isso pode ser desastroso pois envolve a crítica libc6 e udev que normalmente dão problema ao fazer o downgrade.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/03/2011, 22:53
Resposta: #7
Re: instalar Debian 6 (Squeeze) com kde 3.5
Ah, eu pensava que o aptitude não conseguia fazer downgrade e só era capaz de instalar ou atualizar. Valeu pela explicação Sorrisão

"Vamos tirar a barriga, senhor Barba? Digo..."

Debian Jessie | Usuário #517613
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
12/03/2011, 17:01
Resposta: #8
Re: instalar Debian 6 (Squeeze) com kde 3.5
So como comentario ... ponto de vista...

Ao meu ver, Debian esta para gnome. Assim como Mandriva para kde!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS